### Virtual Method

# WebKit2 InputMethodContext notify_cursor_area

since: 2.28

#### Declaration [src]

    void
    notify_cursor_area (
      WebKitInputMethodContext* context,
      int x,
      int y,
      int width,
      int height
    )

#### Description [src]

Notify `context` that cursor area changed in input associated.

Available since: 2.28

#### Parameters

`x`

  Type: `int`

  The x coordinate of cursor location.

`y`

  Type: `int`

  The y coordinate of cursor location.

`width`

  Type: `int`

  The width of cursor area.

`height`

  Type: `int`

  The height of cursor area.